Subject: Ticket Assigned - Unable to reset my password
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 24 Mar 2021 06:07:54 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Unable to reset my password Hello there
I am unable to log in to my account using this email because I have
forgotten the password and whenever I go to the app or website to ask for a
link to reset my password it says it's sent an email but nothing comes to
my email account.. I am unable to receive password resetting email from you
at all.

Please help because I'm unable to log in the account to track my purchases
orders.

Looking forward to your reply.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2241653